Bug 6071 - [UPDATE REQUEST] tlp 0.8
: [UPDATE REQUEST] tlp 0.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 23:50 MSD by Denis Silakov
Modified: 2015-09-01 14:14 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-08-17 23:50:42 MSD
TLP update has been requested (http://forum.rosalab.ru/viewtopic.php?f=48&t=90&start=1400#p49159)

Advisory:
Updated TLP to version 0.8 with a lot of improvements and fixes (https://github.com/linrunner/TLP/blob/master/changelog)

Build lists:
https://abf.rosalinux.ru/build_lists/2553719
https://abf.rosalinux.ru/build_lists/2553720
Comment 1 Vladimir Potapov 2015-08-20 15:45:50 MSD
On my intel classmate PC after tlp update, power event don't work. It's regression.
Comment 2 Vladimir Potapov 2015-08-20 19:35:19 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-09-01 09:40:28 MSD
tlp-0.8-1
https://abf.rosalinux.ru/build_lists/2553719
https://abf.rosalinux.ru/build_lists/2553720
******************************** Advisory ******************************
Updated TLP to version 0.8 with a lot of improvements and fixes 
************************************************************************
QA Verified